name = "invoke-0.2.4"
filename = "invoke-0.2.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/xwHe8V3O/versions/XKDV9Yjr/invoke-0.2.4.jar"
hash = "acf096b04c41b9caa34445e50f7947d78e4939a51b3f30e24955cb3956abc3dc2a03f004b4f65e1b4c6265e3e44c044b36c6731eb2b0bb4b52c56349a0b59d24"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "xwHe8V3O"
version = "XKDV9Yjr"
